.color0, .color0:hover {
  background: white;
  background: -moz-linear-gradient(top, white 0%, #d8d8d8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #d8d8d8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #d8d8d8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #d8d8d8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #d8d8d8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, white 0%, #d8d8d8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#d8d8d8',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color0-text, .color0-text:hover {
  color: black; }

.color0-light {
  background-color: white; }

.color0-dark {
  background-color: #d8d8d8; }

.color0-box {
  background-color: #d8d8d8;
  border: 1px solid white;
  opacity: 0.95; }

.color0-link {
  color: black; }
  .color0-link:hover {
    background-color: white; }

.color1, .color1:hover {
  background: #ff5c56;
  background: -moz-linear-gradient(top, #ff5c56 0%, #c31f18 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff5c56), color-stop(100%, #c31f18));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ff5c56 0%, #c31f18 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ff5c56 0%, #c31f18 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ff5c56 0%, #c31f18 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ff5c56 0%, #c31f18 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5c56', endColorstr='#c31f18',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color1-text, .color1-text:hover {
  color: #c31f18; }

.color1-light {
  background-color: #ff5c56; }

.color1-dark {
  background-color: #c31f18; }

.color1-box {
  background-color: #c31f18;
  border: 1px solid #ff5c56;
  opacity: 0.95; }

.color1-link {
  color: white; }
  .color1-link:hover {
    background-color: #ff5c56; }

.color2, .color2:hover {
  background: #c1e400;
  background: -moz-linear-gradient(top, #c1e400 0%, #71b400 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c1e400), color-stop(100%, #71b400));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c1e400 0%, #71b400 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c1e400 0%, #71b400 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c1e400 0%, #71b400 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c1e400 0%, #71b400 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1e400', endColorstr='#71b400',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color2-text, .color2-text:hover {
  color: #71b400; }

.color2-light {
  background-color: #c1e400; }

.color2-dark {
  background-color: #71b400; }

.color2-box {
  background-color: #71b400;
  border: 1px solid #c1e400;
  opacity: 0.95; }

.color2-link {
  color: white; }
  .color2-link:hover {
    background-color: #c1e400; }

.color3, .color3:hover {
  background: #2eb8ff;
  background: -moz-linear-gradient(top, #2eb8ff 0%, #1768e8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2eb8ff), color-stop(100%, #1768e8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2eb8ff 0%, #1768e8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2eb8ff 0%, #1768e8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2eb8ff 0%, #1768e8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #2eb8ff 0%, #1768e8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2eb8ff', endColorstr='#1768e8',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color3-text, .color3-text:hover {
  color: #1768e8; }

.color3-light {
  background-color: #2eb8ff; }

.color3-dark {
  background-color: #1768e8; }

.color3-box {
  background-color: #1768e8;
  border: 1px solid #2eb8ff;
  opacity: 0.95; }

.color3-link {
  color: white; }
  .color3-link:hover {
    background-color: #2eb8ff; }

.color4, .color4:hover {
  background: #fa50b8;
  background: -moz-linear-gradient(top, #fa50b8 0%, #ce3058 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa50b8), color-stop(100%, #ce3058));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fa50b8 0%, #ce3058 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fa50b8 0%, #ce3058 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fa50b8 0%, #ce3058 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fa50b8 0%, #ce3058 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa50b8', endColorstr='#ce3058',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color4-text, .color4-text:hover {
  color: #ce3058; }

.color4-light {
  background-color: #fa50b8; }

.color4-dark {
  background-color: #ce3058; }

.color4-box {
  background-color: #ce3058;
  border: 1px solid #fa50b8;
  opacity: 0.95; }

.color4-link {
  color: white; }
  .color4-link:hover {
    background-color: #fa50b8; }

.color5, .color5:hover {
  background: #f1ee02;
  background: -moz-linear-gradient(top, #f1ee02 0%, #c9c101 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1ee02), color-stop(100%, #c9c101));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f1ee02 0%, #c9c101 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f1ee02 0%, #c9c101 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f1ee02 0%, #c9c101 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f1ee02 0%, #c9c101 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1ee02', endColorstr='#c9c101',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color5-text, .color5-text:hover {
  color: #c9c101; }

.color5-light {
  background-color: #f1ee02; }

.color5-dark {
  background-color: #c9c101; }

.color5-box {
  background-color: #c9c101;
  border: 1px solid #f1ee02;
  opacity: 0.95; }

.color5-link {
  color: white; }
  .color5-link:hover {
    background-color: #f1ee02; }

.color6, .color6:hover {
  background: #0cd7d4;
  background: -moz-linear-gradient(top, #0cd7d4 0%, #089cb0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0cd7d4), color-stop(100%, #089cb0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0cd7d4 0%, #089cb0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0cd7d4 0%, #089cb0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0cd7d4 0%, #089cb0 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0cd7d4 0%, #089cb0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0cd7d4', endColorstr='#089cb0',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color6-text, .color6-text:hover {
  color: #089cb0; }

.color6-light {
  background-color: #0cd7d4; }

.color6-dark {
  background-color: #089cb0; }

.color6-box {
  background-color: #089cb0;
  border: 1px solid #0cd7d4;
  opacity: 0.95; }

.color6-link {
  color: white; }
  .color6-link:hover {
    background-color: #0cd7d4; }

.color7, .color7:hover {
  background: #e6e8eb;
  background: -moz-linear-gradient(top, #e6e8eb 0%, #9da5ae 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e8eb), color-stop(100%, #9da5ae));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e6e8eb 0%, #9da5ae 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e6e8eb 0%, #9da5ae 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e6e8eb 0%, #9da5ae 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e6e8eb 0%, #9da5ae 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e8eb', endColorstr='#9da5ae',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color7-text, .color7-text:hover {
  color: #9da5ae; }

.color7-light {
  background-color: #e6e8eb; }

.color7-dark {
  background-color: #9da5ae; }

.color7-box {
  background-color: #9da5ae;
  border: 1px solid #e6e8eb;
  opacity: 0.95; }

.color7-link {
  color: white; }
  .color7-link:hover {
    background-color: #e6e8eb; }

.color8, .color8:hover {
  background: #e73923;
  background: -moz-linear-gradient(top, #e73923 0%, #852214 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e73923), color-stop(100%, #852214));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e73923 0%, #852214 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e73923 0%, #852214 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e73923 0%, #852214 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e73923 0%, #852214 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73923', endColorstr='#852214',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color8-text, .color8-text:hover {
  color: #852214; }

.color8-light {
  background-color: #e73923; }

.color8-dark {
  background-color: #852214; }

.color8-box {
  background-color: #852214;
  border: 1px solid #e73923;
  opacity: 0.95; }

.color8-link {
  color: white; }
  .color8-link:hover {
    background-color: #e73923; }

.color9, .color9:hover {
  background: #26a72c;
  background: -moz-linear-gradient(top, #26a72c 0%, #196f1e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26a72c), color-stop(100%, #196f1e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #26a72c 0%, #196f1e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #26a72c 0%, #196f1e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #26a72c 0%, #196f1e 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #26a72c 0%, #196f1e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26a72c', endColorstr='#196f1e',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color9-text, .color9-text:hover {
  color: #196f1e; }

.color9-light {
  background-color: #26a72c; }

.color9-dark {
  background-color: #196f1e; }

.color9-box {
  background-color: #196f1e;
  border: 1px solid #26a72c;
  opacity: 0.95; }

.color9-link {
  color: white; }
  .color9-link:hover {
    background-color: #26a72c; }

.color10, .color10:hover {
  background: #4370ec;
  background: -moz-linear-gradient(top, #4370ec 0%, #22387c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4370ec), color-stop(100%, #22387c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #4370ec 0%, #22387c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #4370ec 0%, #22387c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #4370ec 0%, #22387c 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #4370ec 0%, #22387c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4370ec', endColorstr='#22387c',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color10-text, .color10-text:hover {
  color: #22387c; }

.color10-light {
  background-color: #4370ec; }

.color10-dark {
  background-color: #22387c; }

.color10-box {
  background-color: #22387c;
  border: 1px solid #4370ec;
  opacity: 0.95; }

.color10-link {
  color: white; }
  .color10-link:hover {
    background-color: #4370ec; }

.color11, .color11:hover {
  background: #bf52dd;
  background: -moz-linear-gradient(top, #bf52dd 0%, #6a319a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bf52dd), color-stop(100%, #6a319a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #bf52dd 0%, #6a319a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #bf52dd 0%, #6a319a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #bf52dd 0%, #6a319a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #bf52dd 0%, #6a319a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf52dd', endColorstr='#6a319a',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color11-text, .color11-text:hover {
  color: #6a319a; }

.color11-light {
  background-color: #bf52dd; }

.color11-dark {
  background-color: #6a319a; }

.color11-box {
  background-color: #6a319a;
  border: 1px solid #bf52dd;
  opacity: 0.95; }

.color11-link {
  color: white; }
  .color11-link:hover {
    background-color: #bf52dd; }

.color12, .color12:hover {
  background: #b38550;
  background: -moz-linear-gradient(top, #b38550 0%, #685031 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b38550), color-stop(100%, #685031));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #b38550 0%, #685031 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #b38550 0%, #685031 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #b38550 0%, #685031 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #b38550 0%, #685031 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b38550', endColorstr='#685031',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color12-text, .color12-text:hover {
  color: #685031; }

.color12-light {
  background-color: #b38550; }

.color12-dark {
  background-color: #685031; }

.color12-box {
  background-color: #685031;
  border: 1px solid #b38550;
  opacity: 0.95; }

.color12-link {
  color: white; }
  .color12-link:hover {
    background-color: #b38550; }

.color13, .color13:hover {
  background: #00b79c;
  background: -moz-linear-gradient(top, #00b79c 0%, #007565 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00b79c), color-stop(100%, #007565));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00b79c 0%, #007565 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00b79c 0%, #007565 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00b79c 0%, #007565 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #00b79c 0%, #007565 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b79c', endColorstr='#007565',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color13-text, .color13-text:hover {
  color: #007565; }

.color13-light {
  background-color: #00b79c; }

.color13-dark {
  background-color: #007565; }

.color13-box {
  background-color: #007565;
  border: 1px solid #00b79c;
  opacity: 0.95; }

.color13-link {
  color: white; }
  .color13-link:hover {
    background-color: #00b79c; }

.color14, .color14:hover {
  background: #959aa2;
  background: -moz-linear-gradient(top, #959aa2 0%, #54575a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #959aa2), color-stop(100%, #54575a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #959aa2 0%, #54575a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #959aa2 0%, #54575a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #959aa2 0%, #54575a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #959aa2 0%, #54575a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#959aa2', endColorstr='#54575a',GradientType=0 );
  /* IE6-9 */
  color: white; }

.color14-text, .color14-text:hover {
  color: #54575a; }

.color14-light {
  background-color: #959aa2; }

.color14-dark {
  background-color: #54575a; }

.color14-box {
  background-color: #54575a;
  border: 1px solid #959aa2;
  opacity: 0.95; }

.color14-link {
  color: white; }
  .color14-link:hover {
    background-color: #959aa2; }

.color0, .color0:hover {
  color: black; }
